.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b58dbf6-8791-a882-85a0-5ab099d863d9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-175d4424-027e-6886-cfa8-1f2b6028146e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecb00c1b-f74b-4948-6d13-87e41ca10dca {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-55adb3d0-2257-a921-e2f1-564c62cb2cd7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fcd6f59-28d6-d4b2-de9c-aee63813c9a5 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-de3d6f41-418a-f1e3-c4b1-fa6980ff6223 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d5aa60c-5a38-8fd5-d10d-f80e8c66043f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c49a8fec-c98e-4fe3-d15c-11f0e753fafd {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca332b45-542b-055a-6de7-8659ae98e01c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7eeb3157-462c-21d0-1165-5bcb24d6591b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9fced83-e5db-e524-ba86-29244a17e856 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-4065a6e7-b5eb-7af5-ac00-ad16830f2561 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-384e7524-6fbb-6eec-99eb-f1ab05843643 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-2d5f650e-22c2-260b-20d9-bd6dfdb33013 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01aab7c0-2ca7-931d-4dfe-f3318e6fb628 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-2b6eff54-a173-242f-05ca-1d1303dbe20e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41b57a0f-0dc5-bd07-043d-d5e50955f5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9810d465-a1dc-b499-b04b-df65e789c23b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61aaf256-5eb3-fb62-a45c-a01b758cad7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b9f3c4d-e495-483b-4a95-2bc11705fee1 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0916c95c-7770-f941-4377-abf1f2fc9be4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79a29351-a6ec-c64d-d2d3-87f65e4c9d53 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-82eda7c7-fe8d-4459-857f-013394f49dd3 {
border-style: solid; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5546a7ef-de7f-6ee2-1621-ff0a52b8b1f0 {
text-align: center !important;
}
.lfr-layout-structure-item-79dbda17-c64d-9c1b-5447-0dd81238a535 {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-60b61f02-c624-257b-93df-b065e1ae8e33 {
border-style: solid; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-64d241ce-17d5-507d-7b08-0f183ba09688 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b58dbf6-8791-a882-85a0-5ab099d863d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fcd6f59-28d6-d4b2-de9c-aee63813c9a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b9f3c4d-e495-483b-4a95-2bc11705fee1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0916c95c-7770-f941-4377-abf1f2fc9be4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82eda7c7-fe8d-4459-857f-013394f49dd3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}